[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImage.IsTransparent

IsTransparent - returns True if the specified pixels are transparent

## Declaration

Source position: graphtype.pp line 214

`function TRawImage.IsTransparent(`
`ATestPixels: Boolean`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .